# Unit uCEFStringMultimap

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCefCustomStringMultimap` | CEF string multimaps are a set of key/value string pairs. More than one value can be assigned to a single key.
Class `TCefStringMultimapOwn` |
Class `TCefStringMultimapRef` |

Generated by PasDoc 0.16.0-snapshot.